div {
    margin-left: auto;
    margin-right: auto;
}

body.home #main {
    padding-top: 15px;
    padding-bottom: 0;
}
.home-widget-der #custom_html-14 {
    display: none;
}
body.home .vc_row.wpb_row {
    padding-top: 50px;
    padding-bottom: 30px;
}
body.home .mnky_heading_wrapper a h2:after {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 15px;
}
@media (max-width: 767px) {
    body.home .vc_row.wpb_row {
        padding-top: 40px;
        padding-bottom: 20px;
    }
}
.home-widget-der .mnky_heading_wrapper {
    display: none;
}

.senter * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.senter .row {
    margin-right: -15px;
    margin-left: -15px;
}

.senter .col-md-8 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
}

.senter .col-md-4 {
    position: relative;
    padding-right: 15px;
	padding-left: 15px;
	margin-top: 30px;
}

@media (min-width: 992px) {
	.senter .col-md-8 {
		width: 66.666667%;
		float: left;
	}

	.senter .col-md-4 {
		width: 33.333333%;
		float: left;
		margin-top: 0;
	}
}

.senter h2 {
	background-color: #ffdd00;
    color: #1b1b1b;
    font-weight: 700;
	padding: 5px 10px;
	margin-bottom: 20px;
}

.horoscopo {
	overflow: hidden;
	margin: 0 -15px;
}

.horoscopo > div {
	padding: 0 15px;
}

.horoscopo > div + div {
	padding-top: 20px;
}

@media (min-width: 700px) {
	.horoscopo > div {
		float: left;
		width: 50%;
	}

	.horoscopo > div + div {
		padding-top: 0;
	}
}

.horoscopo .item {
    position: relative;
    min-height: 120px;
}

.horoscopo .item + .item {
    margin-top: 20px;
}

.horoscopo .item .name {
    width: 85px;
    background-color: #000;
    text-align: center;
    padding: 10px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.horoscopo .item .name .pic {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
}

.horoscopo .item .name h3 {
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1;
    text-align: left;
}

.horoscopo .item .name img {
    width: 46px;
    vertical-align: bottom;
}

.horoscopo .item .cont {
    margin-left: 95px;
}

.horoscopo .item .cont p {
    margin-bottom: 0;
	line-height: 1.25;
	font-size: 15px;
}

.horoscopo .item .cont p + p {
    margin-top: 5px;
}

.york-pic {
    border: 1px solid #EEE;
    padding: 10px;
	border-radius: 2px;
	text-align: center;
}

.se-item + .se-item {
    margin-top: 30px;
}

.num-suerte {
    overflow: hidden;
    border: 1px solid #EEE;
    padding: 10px;
    border-radius: 2px;
}

.num-suerte .num {
    width: 130px;
    height: 130px;
    text-align: center;
    line-height: 130px;
    background-color: #999;
    color: #FFF;
    font-size: 72px;
    font-weight: 700;
    border-radius: 50%;
    float: left;
}

.num-suerte .sig {
    margin-left: 145px;
    padding-top: 40px;
    font-size: 18px;
    line-height: 1.25;
}

.entertainments-banner,
.entertainments-cyor {
    text-align: center;
}

.entertainments-banner a,
.entertainments-cyor a {
    display: inline-block;
}

.entertainments-banner a img, 
.entertainments-cyor a img {
    display: inline-block;
    vertical-align: top;
}

@media (min-width: 768px) {
	.entertainments-banner .banner-360x120 {
        display: none;
    }
}

@media (max-width: 767px) {
	.entertainments-banner .banner-970x90 {
        display: none;
    }
}

.home-farandula .st-farandula h2 {
    color: #ff00bb !important;
    background-color: #FFF !important;
}

.home-farandula .mp-title a {
    color: #FFF !important;
}

.home-farandula .mp-article-meta {
    color: #EEE;
}

.mt-ssrr {
    position: absolute;
    right: 45px;
    top: 37px;
}

.rrss-box {
    text-align: center;
}

.rrss-box a + a {
    margin-left: 10px;
}

.rrss-box .fa {
    background-color: #FFF;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}

.rrss-box .fa.fa-facebook {
    color: #0161e0 !important;
}

.rrss-box .fa.fa-twitter {
    color: #1da1f2 !important;
}

.rrss-box .fa.fa-instagram {
    color: #d10757 !important;
}

#mobile-header-sidebar .widget {
    margin-top: 6px;
}

@media (max-width: 499px) {
    #mobile-header-sidebar .widget {
        margin-right: -20px;
        margin-top: 0;
    }

    .rrss-box .fa {
        width: 38px;
        height: 38px;
        line-height: 38px;
        font-size: 24px !important;
    }
}

@media (max-width: 399px) {
    #mobile-header-sidebar .widget {
        margin-right: -35px;
    }

    .rrss-box a + a {
        margin-left: 6px;
    }

    .rrss-box .fa {
        width: 34px;
        height: 34px;
        line-height: 34px;
        font-size: 22px !important;
    }
}

@media (max-width: 349px) {
    #mobile-header-sidebar .widget {
        display: none;
    }
}

.su-slider {
    border: 1px solid #EEE;
    border-radius: 3px;
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

.show-xs {
    display: none !important;
}

@media (max-width: 767px) {
    .show-xs {
        display: block !important;
    }
}

.crhhw {
    background: url('https://s3.amazonaws.com/cronicadata/cronica/wp-content/uploads/2020/07/cr-hor-bg.png') no-repeat center #000;
    background-size: cover;
    background-attachment: fixed;
}
.ch-ho h2, .ch-ho .date {
    font-weight: bold;
    font-size: 30px;
    line-height: 36px;
    color: #FFDD00;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.ch-ho .date {
    float: right;
}

.sch-horos .supercarousel_wrapper {
    height: auto;
    margin: 0 20px;
}

.sch-horos a.superprev.super_chh-fl,
.sch-horos a.superprev.super_chh-fr {
    display: block;
    text-indent: 0;
    background: none;
}

.sch-horos a.superprev.super_chh-fl:before,
.sch-horos a.supernext.super_chh-fr:before {
    font: normal normal normal 16px/1 FontAwesome;
    margin-left: 15px;
    background-color: #FFDD00;
    display: block;
    padding: 10px 10px;
    margin: 0;
    text-indent: 0;
}

.sch-horos a.superprev.super_chh-fl {
    left: -10px;
}

.sch-horos a.supernext.super_chh-fr {
    right: -10px;
}

.sch-horos a.superprev.super_chh-fl:before {
    content: "\f053";
}

.sch-horos a.supernext.super_chh-fr:before {
    content: "\f054";
}

.sch-horos .item .icont {
    background-color: #FFF;
    position: relative;
    margin: 0 7.5px;
}

.sch-horos .item .icont:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    background-color: #FFF;
}

.sch-horos .super_style1-black.supernext {
    background-position: -950px -10px;
    height: 47px;
    width: 41px;
    background-color: #FFDD00;
}
.sch-horos  .supercarousel {
    padding: 0 50px;
}

.sch-horos .item img.pic {
    position: absolute;
    right: 0;
    top: -35px;
    width: 45%;
    z-index: 1;
    opacity: .2;
}

.sch-horos .item .name {
    background-color: #FFDA23;
}

.sch-horos .item .name h3 {
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    margin: 0;
    padding: 15px 24px;
}

@media (max-width: 767px) {
    .sch-horos .item .name h3 {
        font-size: 32px;
        line-height: 38px;
        padding: 15px;
    }

    .ch-ho h2, .ch-ho .date {
        font-size: 26px;
        line-height: 30px;
    }

    .sch-horos .item img.pic {
        top: 0;
    }
}

.sch-horos .item .cont {
    padding: 24px 15px 15px;
}

.sch-horos .item .cont p {
    font-size: 18px;
    line-height: 29px;
    margin: 0;
}

.sch-horos .item .cont p + p {
    margin-top: 20px;
}

.sch-horos .item .cont p span {
    font-weight: 700;
    display: block;
}

img {
    object-position: center top;
}

@media only screen and (max-width: 479px) {
    .mp-layout-4 .mp-container .mp-image-url {
        float: left;
        margin: 0;
    }

    .mp-layout-4 .mp-container .mp-content-container {
        margin-left: 115px;
        text-align: left;
    }
}

.chsmvo {
    counter-reset: mv-counter;
}

.chsmvo .mp-image:after {
    position: absolute;
    top: 0px;
    left: 0;
    width: 32px;
    height: 32px;
    background-color: #ffdd00;
    line-height: 36px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    counter-increment: mv-counter;
    content: counter(mv-counter);
}

.box-share {
    padding-top: 1.75em;
    clear: both;
}

.box-share h4 {
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
}

.post-header-widget-area .addthis_inline_share_toolbox {
    text-align: right;
}

.post-header-widget-area .at-share-btn .at-label {
    display: none;
}

.at-resp-share-element .at-share-btn .at-label {
    font-size: 12px !important;
}

#post-header-sidebar {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .entry-meta, .single-post .entry-title {
        margin-bottom: 15px;
    }

    .post-header-widget-area .addthis_inline_share_toolbox {
        text-align: left;
    }

    .at-resp-share-element .at-share-btn {
        margin-right: 2px !important;
        margin-left: 2px !important;
    }
}

.single-post .entry-content > * {
    margin-bottom: 1.75em;
}

.wp-video {
    position: relative;
    padding-top: 56.25%;
}

.wp-video .mejs-container, .wp-video video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}

@media (max-width: 979px) {
    .scrollToTop.scrollactive {
        bottom: 55px;
    }

    .site-footer {
        padding-bottom: 20px;
    }
}


/*** Top 10 Hot ***/
.slider-top-hot {
    background-color: #fc0;
    padding: 50px 0;
}
.slider-top-hot .thtitle {
    margin: 0;
    padding: 3px;
    background-color: #000;
    color: #FFF;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    .slider-top-hot .thtitle {
        margin-bottom: 25px;
    }
}
.slider-top-hot .thtitle img {
    height: 38px;
    vertical-align: middle;
    border: 2px solid #FFF;
    display: inline-block;
    margin-right: 12px;
}
.slider-top-hot  .thtitle:after {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 20px;
    margin-right: 10px;
}
.bombonazo-slider {
    background: #fc0;
    padding: 0 15px;
    box-sizing: border-box;
    overflow: hidden;
}
@media (max-width: 767px) {
    .bombonazo-slider {
        padding: 0 20px;
    }
}
.bombonazo-slider .count {
    font-weight: bold;
    font-size: 120px;
    line-height: 146px;
    color: #FFCC00;
    text-shadow: 0 0 3px #000;
    position: absolute;
    right: 10px;
    bottom: 10px;
    line-height: 62px;
    transition: 0.5s;
}
.owl-carousel.owl-drag .owl-item:hover .count {
    opacity: 0;
}
.bombonazo-slider .owl-nav {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    margin: 0 -4em;
    transition: 0.3s;
}
@media (max-width: 767px) {
    .bombonazo-slider .owl-nav {
        margin: 0;
    }
}
.bombonazo-slider .owl-nav > * {
    border: none;
    outline: none;
    pointer-events: all;
    height: 100%;
    background: #000 !important;
    width: 1.5em;
    text-align: center;
    line-height: 1;
    font-size: 1.5em !important;
    color: #fff !important;
    opacity: 0.65;
    transition: 0.3s;
}
@media (max-width: 767px) {
    .bombonazo-slider .owl-nav > * {
        background: rgba(0, 0, 0, .5) !important;
        width: 20px;
    }
}
.bombonazo-slider .owl-nav > *:hover {
    opacity: 1;
}
.bombonazo-slider:hover .owl-nav {
    margin: 0;
}
.bombonazo-slider .img-holder {
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}
.bombonazo-slider .img-holder {
    padding-bottom: 150%;
}
.bombonazo-slider .img-holder h3 {
    position: absolute;
    top: 50%;
    right: 15px;
    bottom: 0;
    left: 15px;
    margin: auto;
    height: 2em;
    text-align: center;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    transform: translateY(100%);
    z-index: 2;
}
.bombonazo-slider .img-holder h3 span {
    background: #fc3;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5em 1em;
    line-height: 1;
    display: inline-block;
}
.bombonazo-slider .img-holder:hover .overlay {
    opacity: 1;
    visibility: visible;
    transform: scale(1.1);
}
.bombonazo-slider .img-holder:hover h3 {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
}
.bombonazo-slider .center .overlay {
    opacity: 1;
    visibility: visible;
    transform: scale(1.1);
}
.bombonazo-slider .center h3 {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
}
.bombonazo-slider .cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}
.bombonazo-slider .stretch {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s;
}
.bombonazo-slider .overlay {
    opacity: 0;
    visibility: hidden;
}

.gall-top-10 .post-header-widget-area .addthis_inline_share_toolbox {
    text-align: left;
    margin-bottom: 15px;
    margin-top: 12px;
}
.gall-top-10 .grid {
    overflow: hidden;
}
.gall-top-10 .row-grid > * {
    padding: 0px;
    float: left;
}
.gall-top-10 .row.row-grid {
    margin-left: 0;
    margin-right: 0;
    display: block;
    display: block;
    -ms-flex-wrap: initial;
    flex-wrap: initial;
    overflow: hidden;
}
.gall-top-10 .grid .img-holder {
    padding-bottom: 120%;
    position: relative;
    overflow: hidden;
    background-color: #f2f2f2;
}
.gall-top-10 .grid .img-holder img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}
.gall-top-10 .has-transition::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 204, 51, .5);
    color: #fff;
    content: "\f00e";
    font-family: FontAwesome;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2em;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.gall-top-10 .has-transition:hover::before {
    opacity: 1;
    visibility: visible;
}
.gall-top-10 .has-transition:hover img {
    transform: scale(1.1);
}
.gall-top-10 .iframe-wrapper {
    max-width: 1280px;
    margin: 20px auto 25px;
}
.gall-top-10 .iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    background-color: #000;
}
.gall-top-10 .iframe-container iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gall-top-10 .entry-title {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}
@media (max-width: 767px) {
    .gall-top-10 .entry-title {
        font-size: 32px;
    }
}
.gall-top-10 .entry-content {
    margin-top: 20px;
    color: #666;
}
.gall-top-10 .entry-content p {
    margin-bottom: 0;
}
.gall-top-10 .entry-content p + p {
    margin-top: 1.75em;
}
.gall-top-10 .share-box-top .at-share-btn .at-label {
    display: none;
}
.gall-top-10 .box-comments {
    margin-top: 40px;
}
.gall-top-10 .share-box-top {
    margin-top: 20px;
}

.gall-top-10 .grid-item.gihb-1 {
    width: 50%;
}

.grid-item.gihb-2 {
    width: 50%;
}

.grid-item.gihb-2 .img-holder {
    padding-bottom: 60%;
}

.grid-item.gihb-3 {
    width: 25%;
}

.grid-item.gihb-4 {
    width: 25%;
}

.grid-item.gihb-4 .img-holder {
    padding-bottom: 240%;
}

.grid-item.gihb-5 {
    width: 25%;
    margin-top: -30%;
}

.grid-item.gihb-6 {
    width: 50%;
    margin: -30% 0 0 25%;
}

.grid-item.gihb-7 {
    width: 25%;
}

.grid-item.gihb-8 {
    width: 25%;
    margin-top: -30%;
}

.bombonazo-slider-one .owl-item .item > a {
    display: block;
}

.bombonazo-slider-one .owl-item .item a:before {
    content: "18+";
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 5;
    color: #FFF;
    font-size: 32px;
    font-weight: 700;
    border: 5px solid #FFF;
    width: 80px;
    height: 80px;
    line-height: 85px;
    text-align: center;
    border-radius: 50%;
    margin: -40px 0 0 -40px;
}

.bombonazo-slider-one .owl-item .item a:after {
    content: "Prohibido para menores de 18 años y Loritos";
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 5;
    width: 100%;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 62px;
    line-height: 1.4;
}

.bombonazo-slider-one .owl-item .item .pic {
    padding-bottom: 135%;
    overflow: hidden;
    position: relative;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.bombonazo-slider-one .owl-item .item .pic:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
} 

.bombonazo-slider-one .owl-item .item .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.bombonazo-slider-one .owl-item .item h3 {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 6;
    width: 100%;
    color: #ffdd00;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin: 0;
}

.bombonazo-slider-one .owl-item .item h3 span {
    padding: 0 15px;
}

.bombonazo-slider-one .owl-nav button {
    position: absolute;
    top: 50%;
    margin-top: -25px;
}

.bombonazo-slider-one .owl-nav button.owl-next {
    right: 0;
}

.bombonazo-slider-one .owl-nav button .fa {
    font-size: 50px;
    color: #ffdd00;
}

.slider-top-hot-one h3.thtitle {
    margin: 0;
    padding: 3px 10px 3px 3px;
    background-color: #000;
    color: #FFF;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 5;
}

.slider-top-hot-one h3.thtitle img {
    height: 25px;
    vertical-align: middle;
    border: 2px solid #FFF;
    display: inline-block;
    margin-right: 10px;
}

.slider-top-hot-one .thtitle:after {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 10px;
    margin-right: 10px;
    display: none;
}

.article-t10hb .img-holder {
    position: relative;
    padding-top: 150%;
    overflow: hidden;
    background-color: #f2f2f2;
}

.article-t10hb .img-holder .cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.article-t10hb  .img-holder:hover .cover {
    transform: scale(1.1);
}

.article-t10hb .img-holder h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    transition: 0.5s;
    z-index: 2;
    margin: 0;
}

.article-t10hb .img-holder h3 span {
    background: #fc3;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5em 1em;
    line-height: 1;
    display: inline-block;
    margin: 0 15px 15px;
}